CVE-2007-6335

Priority
Medium
Description
Integer overflow in libclamav in ClamAV before 0.92 allows remote attackers
to execute arbitrary code via a crafted MEW packed PE file, which triggers
a heap-based buffer overflow.
References
Bugs
Package
Upstream:released (0.92)
Ubuntu 8.04 LTS (Hardy Heron):not-affected (0.92~dfsg-0build1)
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:18:25 UTC (commit 5347)